@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: #e6e4dd url(../images/stacks_image_1.png) no-repeat top right;
	font: 1em/1.5em arial, sans-serif;
	color: #666666;
}
hr {
	border: 0;
	height: 1px;
	background: #d2d0ca;
}
a {
	color: #666666;
	text-decoration: none;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
a:hover {
	color: #b18daa;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
table td {
	vertical-align: top;
}
table td:first-child {
	vertical-align: top;
	padding-right: 20px;
}
header {
	margin: 0 0 0 0;
	padding: 0;
	background: #092b10 url(../images/wood2.png) no-repeat center;
	background-size: cover;
	color: #e6e4dd;
	font: 1em/1.5em Georgia, serif;
	text-shadow: 1px 1px 0 #000000;
}
header nav li a {
	color: #279966;
}
header nav li.active a {
	color: #e6e4dd;
}
header nav li a:hover {
	color: #279966;
}
header #title {
	margin: 0;
	padding: 0;
	text-align: center;
	font: 3.1em Georgia, serif;
	font-variant: small-caps;
}
header #title p {
	padding: 20px 0;
	margin: 0;
	background: url(../images/stacks_image_904_50.png) no-repeat center;
}
header #title a, header #title a:hover {
	color: #e6e4dd;
}
header nav ul.navigation {
	padding: 0 15% 20px 15%;
	margin: 0;
	list-style: none;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	-webkit-flex: 1; /* Safari 6.1+ */
	-ms-flex: 1; /* IE 10 */
	flex: 1;
	justify-content: center;
	-webkit-justify-content: center; /* Safari 6.1+ */
}
header nav ul.navigation li {
	padding: 10px 20px;
}
header nav .mod-languages {
	margin: 0 15%;
	padding: 5px;
	background: #176c29 url(../images/slogan-highlight.png) no-repeat;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	text-align: right;
}
main {
	margin: 0 15%;
	position: relative;
	top: 0;
}
h2 {
	font: 1.5em/1.8em Georgia, serif;
	font-variant: small-caps;
}
div#content {
	display: -webkit-flex; /* Safari */
	display: flex;
}
div#left {
	width: 300px;
	margin-right: 40px;
	margin-top: 30px;
	font-size: 0.8em;
	line-height: 1.3em;
}
div#left>div {
	margin-bottom: 20px;
}
div.clearfix {
	border-bottom: 1px solid #d2d0ca;
	margin-bottom: 40px;
	padding-bottom: 20px;
}
div.clearfix:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
div.clearfix img, div.clearfix table {
	float: left;
	margin-right: 10px;
}
div.clearfix table pre {
	font: 0.8em arial, sans-serif;
}
div.toggle {
	padding: 0;
	margin: 0;
}
div.toggle p:first-child {
	color: #f3f2f1;
	padding: 5px 10px;
	margin: 0;
	background: #176c29 url(../images/slogan-highlight.png) no-repeat;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.toggle ul {
	background: #f3f2f1;
	border: 2px solid #e1ddd5;
	padding: 10px 10px 10px 40px;
	margin: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	list-style-image: url(../images/stacks_image_904_20.png);
}
div.toggle ul li {
	margin-bottom: 5px;
}
div.slider {
	height: 250px;
	overflow: hidden;
}
ul.breadcrumb {
	font-size: 0.8em;
	line-height: 1.3em;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
}
ul.breadcrumb li {
	margin-right: 5px;
}
div.clock:first-of-type {
	background: #f3f2f1;
	border: 2px solid #e1ddd5;
	padding: 10px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
div.newsflash {
	border: 2px solid #f3f2f1;
	padding: 10px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
div.newsflash > div.newsflash {
	border: none;
	padding: 0;
}
div.newsflash a.readmore {
	display: block;
	margin: 0 -10px -10px -10px;
	padding: 20px;
	border-top: 1px solid #d2d0ca;
	font-weight: bold;
	background: url(../images/stacks_image_80.png) no-repeat 180px center;
}
div.sub_nav ul {
	padding: 0;
	margin: -20px 0 0 0;
	list-style: none;
	border: 1px solid #e6e4dd;
}
div.sub_nav ul li a {
	display: block;
	margin: -17px 0;
	padding: 20px 0 5px 0;
	border-bottom: 1px solid #d2d0ca;
	background: url(../images/stacks_image_80.png) no-repeat 190px 27px;
	font: 1.5em/1.8em Georgia, serif;
	font-variant: small-caps;
}
div.sub_nav ul li.active a {
	color: #b18daa;
}
div.infobox:first-of-type {
	border: 2px solid #e1ddd5;
	background: #f3f2f1;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin: 0;
	padding: 20px;
	font-size: 0.8em;
	line-height: 1.3em;
	min-height: 150px;
}
div.infobox p {
	margin: 0;
	padding: 0;
}
div.infobox img {
	float: left;
	margin-right: 10px;
	height: 150px;
}
img[src*=impressions] {
 width: 200px;
 border: 2px solid #ffffff;
 -webkit-box-shadow: 1px 1px 1px 1px #666666;
 box-shadow: 1px 1px 1px 1px #666666;
}
img[src*=impressions]:hover {
 opacity: 0.6;
}
div.teaser .slide-desc-bg-default {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: none;
}
div.teaser .slide-desc-text-default .slide-text a {
	color: #ffffff;
	background: rgba(23, 108, 41, 0.4) url(../images/stacks_image_70.png) no-repeat 235px 300px;
	display: block;
	margin: -10px -15px -5px -15px;
	padding: 20px;
	font: 1em/1.2em Georgia, serif;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
div.teaser ul li:hover .slide-desc-text-default .slide-text a {
	margin: -10px -15px -5px -15px;
	padding: 20px 20px 140px 20px;
	background: rgba(23, 108, 41, 0.4) url(../images/stacks_image_70.png) no-repeat 235px 115px;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.rapid_contact label {
	color: #006633;
	font-weight: bold;
}
.rapid_contact input, .rapid_contact textarea {
	font: 1em/1.2em arial, sans-serif;
	color: #666666;
	border: 1px solid #999999;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	padding: 10px;
	margin-bottom: 20px;
}
.rapid_contact input.button {
	color: #ffffff;
	background: #666666;
	font-size: 1.3em;
	cursor: pointer;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.rapid_contact input.button:hover {
	background: #333333;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
div#right .fb-box {
	position: fixed;
	top: 200px;
	right: 0px;
	display: -webkit-flex; /* Safari */
	display: flex;
	z-index: 99;
}
div#right .fb-box p {
	margin: 0;
	background: #ffffff;
	padding: 10px 5px;
	width: 35px;
	height: 120px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	cursor: pointer;
}
div#right div.fb-page {
width: 0;
}
footer {
	font: italic 0.8em/1.2em Georgia, serif;
	text-align: center;
	margin: 0 15%;
	margin-bottom: 50px;
}
#scroll_top a {
	position: fixed;
	right: 20px;
	bottom: 20px;
	padding: 20px;
	opacity: 0.7;
	background: #176c29;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: 0.8em Georgia, serif;
	color: #f3f2f1;
}
#scroll_top a:hover {
	opacity: 0.9;
}
 @media screen and (max-width: 1405px) {
 header nav .mod-languages, main, footer {
 margin: 0 10%;
}
}
@media screen and (max-width: 1250px) {
 header nav .mod-languages, main, footer {
 margin: 0 5%;
}
}
@media screen and (max-width: 1250px) {
main, footer {
 margin: 0 5%;
}
 header nav .mod-languages {
 margin: 0;
}
div.slider {
 margin: 0 -8%;
}
}
@media screen and (max-width: 945px) {
header #title {
 font: 2.5em Georgia, serif;
 font-variant: small-caps;
}
header nav ul.navigation li {
 padding: 10px;
}
main {
 margin: 20px 20px 0 20px;
}
div.slider {
 display: none;
}
div#content {
 -webkit-flex-direction: column-reverse; /* Safari 6.1+ */
 flex-direction: column-reverse;
}
div#left {
 width: 100%;
 margin-right: 0;
 margin-top: 0;
 font-size: 0.8em;
 line-height: 1.3em;
}
#scroll_top a {
 position: fixed;
 right: 10px;
 bottom: 10px;
 padding: 10px;
 opacity: 0.7;
 background: #176c29;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 font: 0.8em Georgia, serif;
 color: #f3f2f1;
}
div#right .fb-box {
	display: none;
}
}
